SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000237: Failover Control System (keepalived) - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000237Endian FirewallOther Servicespublic2007-08-06 15:142007-12-31 19:15
Reporterirenee 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSEndian Firewall CommunityOS Version2.1
Product Version 
Target VersionFixed in Version2.2-beta2 
Summary0000237: Failover Control System (keepalived)
DescriptionFailover control System could be seen stopped in the status GUI but there is no keepalived installed. When this service shall be implemented?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000566)
peter-endian (administrator)
2007-10-27 20:23

This feature is currently only available within the enterprise versions.

I removed this status display within 2.2 community version.

- Issue History
Date Modified Username Field Change
2007-08-06 15:14 irenee New Issue
2007-10-27 20:23 peter-endian Status new => resolved
2007-10-27 20:23 peter-endian Fixed in Version => 2.2
2007-10-27 20:23 peter-endian Resolution open => fixed
2007-10-27 20:23 peter-endian Assigned To => peter-endian
2007-10-27 20:23 peter-endian Note Added: 0000566
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker